@charset "shift_jis";

/* ׂ̂Ձ` */


/*---------------------- basic ----------------------*/
h1{
	margin:				0;
	padding:			0;
}
h2, h3{
	visibility:			hidden;
	height:				0;
	margin:				0;
	padding:			0;
}
img{
	border-style:		none;
	border:				0;
}
div, ul, li, dl, dt, dd{
	margin:				0;
	padding:			0;
	line-height:		1.3em;
}
p{
	margin:				0;
	padding:			0;
}
a{
	text-decoration:	none;
	margin:				0;
	padding:			0;
}
a:link{
	color:				#f0f;
}
a:visited{
	color:				#a0e;
}




/*---------------------- body ----------------------*/
body{
	background:			url("../pt/bk.png") repeat;
	background-color:	#ffe1e4;
	margin:				0px;
	padding:			0px;

	font-size:			13px;
	color:				#5a0c3f;
}
#topbk{
	background:			url("../pt/head_bk.png") repeat-x;
	width:				100%;
	height:				145px;
	position:			absolute;
	top:0;
	left:0;
}
#bodyinner{
	width:				823px;
	margin:				0px auto;
}


/*---------------------- head ----------------------*/
.head{
	background:			url("../pt/head.png") no-repeat;
	width:				823px;
	height:				145px;
	overflow:			visible;
	position:			relative;
}
.head_logo{
	float:				left;
	position:			relative;
	left:				11px;
	top:				0px;
}
.head_logo a{
	overflow:			hidden;
}
.head_ribbon{
	background:			url("../pt/ribbon.png") no-repeat;
	float:				left;
	position:			absolute;
	left:				511px;
	top:				63px;
	width:				390px;
	height:				163px;
	z-index:			100;
}

.share_area{
	position:			absolute;
	left:				490px;
	top:				10px;
	width:				320px;
	height:				32px;
	text-align:			right;
}

.head_menu{
	position:			absolute;
	left:				29px;
	top:				116px;
}
.head_list li{
	float:				left;
	list-style-image:	none;
	list-style-type:	none;
}
.head_list a{
	width:				87px;
	height:				21px;
	margin-right:		14px;
	display:			block;
	text-indent:		-9999px;
}
#menu1_on{
	background:			url("../pt/menu1_on.png") no-repeat;
}
#menu1{
	background:			url("../pt/menu1_off.png") no-repeat;
}
#menu2_on{
	background:			url("../pt/menu2_on.png") no-repeat;
}
#menu2{
	background:			url("../pt/menu2_off.png") no-repeat;
}
#menu3_on{
	background:			url("../pt/menu3_on.png") no-repeat;
}
#menu3{
	background:			url("../pt/menu3_off.png") no-repeat;
}
#menu4_on{
	background:			url("../pt/menu4_on.png") no-repeat;
}
#menu4{
	background:			url("../pt/menu4_off.png") no-repeat;
}
#menu5_on{
	background:			url("../pt/menu5_on.png") no-repeat;
	margin-right:		0px;
}
#menu5{
	background:			url("../pt/menu5_off.png") no-repeat;
	margin-right:		0px;
}

/*---------------- content ----------------*/
.maincontent{
	background:			url("../pt/content_bk.png") repeat-y;
	width:				801px;
	padding:			10px;
}
#pagetitle{
	margin:				38px 0 0 10px;
}
#pagetitle h2{
	visibility:			visible;
	height:				auto;
}
.left{
	float:				left;
	width:				332px;
	margin:				21px 13px 0 20px;
}
.right{
	float:				left;
	width:				403px;
	margin:				21px 20px 0 13px;
}


/*---------------- foot ----------------*/
.foot{
	background:			url("../pt/foot_bk.png") repeat-y;
	clear:				both;
	width:				823px;
	height:				98px;
	position:			relative;
}
#foot_banner{
	position:			absolute;
	left:				301px;
	top:				39px;
	border-style:		none;
}
#foot_copyright{
	position:			absolute;
	left:				277px;
	top:				84px;
	border-style:		none;
}
